## python-aiolifx 1.0.6

=== debian/changelog ===
python-aiolifx (1.0.6-3) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:08:00 +0200

python-aiolifx (1.0.6-2) unstable; urgency=medium

  * Fixed copyright owners.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 16:20:36 +0200

python-aiolifx (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1077721)

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 08:42:32 +0200
