=== debian/control ===
Source: python-aiolifx
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-async-timeout,
 python3-bitstring,
 python3-click,
 python3-ifaddr,
 python3-inquirerpy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiolifx
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiolifx.git
Homepage: http://github.com/aiolifx/aiolifx

Package: python3-aiolifx
Architecture: all
Depends:
 python3-async-timeout,
 python3-bitstring,
 python3-click,
 python3-ifaddr,
 python3-inquirerpy,
 ${misc:Depends},
 ${python3:Depends},
Description: API for local communication with LIFX devices over a LAN with asyncio
 This package provides a Python 3, asyncio library to control Lifx LED
 lightbulbs over your LAN. Most of it was taken from Meghan Clarkk lifxlan
 package (https://github.com/mclarkk) and adapted to Python 3 and asyncio.
