=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := http://github.com/aiolifx/aiolifx.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
